Subject: Re: Millenium Graphics Card Vs. Others (COMTRADE)
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 28 Dec 1995 03:48:44 -0500

I am using LW NT on a new 2 week old P5 133mhz Comtrade computer now.  It
runs the same speed as the benchmarks I read for the Micron Millenium.
 Comtrade makes a good bargain except for getting through to tech support:
Fax and patience required.  The 32 MB memory in my machine was faulty and had
to be replaced twice (thats a lot of money on my American Express!).  
The computer came with a Diamond 2MB Vram card which I swapped out for a
Matrox Millenium.  I see no performance difference between the two cards even
in the OpenGL viewer for Layout where I tried for several hours to get the
Matrox to show its 3D acceloration.  The Matrox seems to offer better screen
clarity and sharpness.

The midtower Comtrade computer does have at least 2 fully open PCI slots for
the PVR and capture card.  The case seems well made and durrable.

My misgivings are the Diamond card and local sales tax (8.25% here in Ca.).